Subject: Trip to Argentina
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 Feb 2000 05:25:00 -0800 (PST)

Patricia:  Thanks very much for your quick response.  I would very much like 
to solicit your help in arranging some meetings when Lynn Aven (tax) and I 
visit BA in two weeks.  We definitely want to meet with one or more members 
of the ADA who are responsible for drafting and implementing the new 
agreement.  And your suggestion to meet with your colleague who has been 
lobbying for derivatives tax legislation is one we readily accept.  Could you 
possible try to schedule these for convenient times on Tuesday and Wednesday, 
February 29 and March 1, respectively?  I will be out of the office tomorrow 
but in next week.  Enron is closed on Monday,  February 21 for President's 
Day.  Let me know if you would like to speak directly of if I can assist in 
any way.  Looking forward to our visit.  Sara